:root {
    --bg: #ffffff;
    --panel: #f3f4f6;
    --sand: #e7d7b6;
    --text: #111827;
    --muted: #4b5563;
    --max: 1400px;
    --radius: 18px;

    --primary-gold: #EAD5AF;
}

/* * {
    box-sizing: border-box;
} */

.hero-banner img {
    margin-bottom: 6rem;
    width: 100%;
}

.brand-section-wrapper {
    background: var(--panel);
    padding: 0.5rem;
}

.brand-section {
    display: flex;
    flex-direction: column;
}

.brand-section-image {
    margin-bottom: 1rem;
    width: 100%;
}

.brand-section-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand-section-copy .bottom-image img {
    display: block;
    object-fit: cover;
    margin: 1rem 0;
    width: 100%;
}

.brand-section-copy h2 {
    font-size: 2.5rem;
    text-transform: uppercase;
    font-weight: 800;
}

.brand-section-copy p {
    color: var(--muted);
    line-height: 150%;
    font-size: 1.125rem;
    margin: 2rem 0;
}

.visit,
.visit a {
    text-transform: uppercase;
    font-weight: bold;
}

.visit {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.features-wrapper {
    background-color: var(--primary-gold);
    padding: 4rem 0;
}

.features {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.features .feature-item {
    padding: 0 3rem;
    text-align: center;
}

.features .feature-item h3 {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 2.5rem;
}

.features .feature-item p {
    font-size: 1.125rem;
    margin-top: 1.5rem;
}

@media (min-width: 768px) {
    .brand-section {
        flex-direction: row;
        gap: 4.5rem;
        margin: 0 auto;
    }

    .brand-section>div {
        flex: 1;
    }

    .brand-section-image {
        margin-bottom: 0;
        position: relative;
    }

    .brand-section-image img {
        border-radius: 2rem 0 0 0;
        position: absolute;
        top: 3rem;
    }

    .brand-section-copy {
        padding-top: 5.5rem;
        position: relative;
    }

    .brand-section-copy .bottom-image {
        position: relative;
        bottom: -5.5rem;
    }

    .brand-section-copy .bottom-image img {
        border-radius: 0 0 2rem 0;
        margin: 1rem 0;
        max-width: 70%;
    }

    .features-wrapper {
        margin-top: 12rem;
    }

    .features {
        flex-direction: row;
        gap: 6.5rem;
    }

    .features .feature-item {
        padding: 0;
        flex: 1;
    }
}